# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2018"
name = "neutun_lib"
version = "1.0.8"
authors = ["Neutun Developers"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "expose your local web server to the internet with a public url"
readme = "README.md"
license = "MIT"
repository = "https://github.com/Neuron-Mr-White/neudun"

[lib]
name = "neutun_lib"
path = "src/lib.rs"

[dependencies.base64]
version = "0.22"

[dependencies.hex]
version = "0.4"

[dependencies.hmac-sha256]
version = "1.1"

[dependencies.rand]
version = "0.10"

[dependencies.serde]
version = "1.0"
features = ["derive"]

[dependencies.serde_json]
version = "1.0"

[dependencies.sha2]
version = "0.11"
